<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Prova King</title>

    {% include 'interface/librarycss.twig' %}

  </head>

  <body>

    {% include 'interface/navbar.twig' %}
    <div class="container">
    {% block content %} {% endblock %}
    </div>

    {% include 'interface/libraryjs.twig' %}
  </body>
</html>
